
@media (max-width: 479px) {
    .widget-image.wi-logo {
        height: 95px !important;
    }
    h1.company_slogan {
        text-align: center;
    }
}

/* ********************************************************************************************** 1149max *********************************************** */
@media (max-width: 1149px) {
    body {
        min-width: inherit;
    }
    .server-message {
        width: auto;
    }
    /*
    body.responsive#webcommander-page .header > .widget-container,
    body.responsive#webcommander-page .body > .widget-container,
    body.responsive#webcommander-page .footer > .widget-container {
        display: block;
        width: auto;
    }
    */
    .page-home > .body {
        background : url(../images/body-top-bg.png) repeat-x left top;
        padding-bottom : 20px;
    }
    .page-home > .body {
        padding: 0 10px 50px;
    }
    body > div.body {
        padding: 0 10px;
    }
    #spltr-B49FF453-7925-4EE2-82F0-BD93BB2B177F {
        display: block;
    }
    div#spltr-4A3FE3D7-3E7C-45A9-99D1-AF933111242B {
        display: block;
        width: 100%;
    }
    div#spltr-8954C7B9-9F06-4F51-A488-0F2AB4393514 {
        display: block;
        width: 100%;
    }
    .what_is_lean p {
        height: auto;
    }
    .page-home .widget.widget-product {
        margin-top: 10px;
        padding: 0;
    }
    .widget-html.lean_transfor {
        margin-bottom: 10px;
    }


    div#spltr-BA9A5F45-F0F2-4FA1-AD2A-E874CA655FD2 {
        padding-right: 0;
    }
    /*grid*/
    #spltr-1B745B87-0EFF-4CA6-A2E4-3A291AE09FA9,
    #spltr-C0026CEE-95A9-4B56-B1B3-FAA632664281 {
        display: block;
    }
    #spltr-1B745B87-0EFF-4CA6-A2E4-3A291AE09FA9::after,
    #spltr-C0026CEE-95A9-4B56-B1B3-FAA632664281::after {
        clear: both;
        content: "";
        display: block;
    }
    div#spltr-5909E540-4D4C-4BA9-A33F-EA6F85D1F824,
    div#spltr-FD3ACF03-6AE8-4B19-A31E-EFC7B6D3C0C7 {
        float: left;
        width: 40%;
    }
    div#spltr-8C27CBC7-B6F6-4A75-97A8-D75321DC8BC7,
    div#spltr-BA9A5F45-F0F2-4FA1-AD2A-E874CA655FD2 {
        float: left;
        width: 60%;
    }
    #spltr-8C27CBC7-B6F6-4A75-97A8-D75321DC8BC7 .widget,
    #spltr-BA9A5F45-F0F2-4FA1-AD2A-E874CA655FD2 .widget {
        margin: 0 20px 10px 0;
    }
    /*traning*/
    .widget-article .training {
        background-color: #f0f5fb;
        display: table;
        width: 100%;
    }
    .widget-article .training .block {
        box-sizing: border-box;
        float: left;
        height: auto;
        padding: 42px 14px 22px;
        width: 33.33%;
    }
    .widget-navigation.main_menu .horizontal .navigation-item-7 .navigation-item-child-container {
        left: auto;
        right: 0;
    }

    .header .widget-search {
        left: auto !important;
        right: 113px !important;
    }
    .newsletter .errorlist.positioned-error {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: medium none;
        box-shadow: none;
        font-size: 12px;
        left: -21px !important;
        min-width: auto;
        top: -18px !important;
    }
    .newsletter .errorlist.positioned-right .pointer {
        display: none;
    }
    .newsletter .errorlist.positioned-error .close-btn {
        display: none;
    }
    .errorlist.positioned-error .message-text {
        color: #f00;
        margin: 0;
        padding: 0;
        text-align: left;
    }
    .page-who-we-are > .body, .page-profile-peter-walsh > .body, .page-profile-tony-mcnaughton > .body, .page-profile-alister-lee > .body, .page-profile-lisa-warner > .body, .page-profile-john-shook > .body, .page-profile-david-verble > .body, .page-profile-ian-glenday > .body, .page-profile-archie-cowan > .body, .page-lean-global-network > .body, .page-healthcare > .body, .page-books > .body, .page-community > .body, .page-useful-links > .body, .page-partnerships-with-companies > .body, .page-contact-us > .body, .page-what-is-lean > .body, .page-event > .body, .page-venue > .body, .page-blog-post > .body, .page-training-at-your-business > .body, .page-store > .body, .page-public-education > .body, .page-blog > .body, .page-blog-category > .body, .page-summits > .body, .page-webinars > .body, .page-community > .body, .page-mission > .body, .page-what-we-do > .body, .page-introduction-to-lean-thinking > .body, .page-value-stream-mapping-for-office > .body, .page-value-stream-mapping-for-manufacturing > .body, .page-lean-leadership > .body, .page-framework-for-successful-lean-transformation > .body, .page-supporting-leader-standard-work > .body, .page-lean-problem-solving > .body, .page-lean-improvement-in-the-office > .body, .page-breaking-through-to-flow > .body, .page-presentations > .body, .page-checkout > .body {
        background: none;
    }
    .page-book-store > .body, .page-product > .body, .page-category > .body {
        background: none;
    }
    .widget-html .page_heading, .widget-html .page_heading.what_is_lean, .widget-html .page_heading.training_your_business {
        background: #ebf5f4 none repeat scroll 0 0;
        font-size: 30px;
        margin: 0 -10px 50px;
        padding: 20px 10px;
    }
    .auto-page.page-category .body .page-content {
        padding: 0 0 20px;
    }
    .category-details-container .title {
        background-color: #ebf5f4;
        font-size: 30px;
        font-weight: normal;
        margin: 0 -10px 30px;
        padding: 20px 10px;
    }
    .widget-article .profile::after {
        content: "";
        display: block;
        clear: both;
    }
    .widget-article .profile .left_panel {
        float: left;
    }
    .widget-article .profile .right_panel {
        display: block;
        margin-left: 230px;
        overflow: hidden;
        padding: 0;
        width: auto;
    }
    .purchasing .cont_box.australia {
        width: calc(50% - 10px);
    }
    .purchasing .cont_box.other_contry {
        width: calc(50% - 10px);
    }
    .purchasing .cont_box .content {
        height: 150px;
    }
    /*product*/
    .product-view .content::after {
        clear: both;
        content: "";
        display: block;
    }
    .product-view.image-view .product-block {
        float: left;
        height: auto;
        margin: 10px 0;
        width: calc(50% - 10px);
    }
    .product-view.image-view .product-block:nth-child(2n+1) {
        margin-right: 10px;
    }
    .product-view.image-view .product-block:nth-child(2n) {
        margin-left: 10px;
    }
    .product-view .price-n-cart {
        overflow: hidden;
    }
    .product-view.image-view .product-block > .price {
        position: static;
        width: auto;
    }
    .product-view.image-view .product-block .price-n-cart .price {
        position: static;
    }
    .product-view.image-view .product-block > .btn-add {
        margin-top: 10px;
        overflow: hidden;
        text-align: left;
    }
    .product-view.image-view .product-block .btn-add .add-to-cart-button {
        position: static;
    }
    .widget-article .useful_links .column-left {
        width: 100%;
    }
    .widget-article .useful_links .column-right {
        border-left: 0 none;
        padding-left: 0;
        width: 100%;
    }
    .page-registration .registration-form {
        width: 100%;
    }
    .page-registration .registration-form .form-row input {
        width: calc(100% - 175px);
    }
    .page-registration .registration-form .form-row select {
        width: calc(100% - 160px);
    }
    /*contact us*/
    div#spltr-4DC675DB-2358-4DF5-9B8F-954401ED243A {
        display: block;
    }
    div#spltr-4DC675DB-2358-4DF5-9B8F-954401ED243A::after {
        clear: both;
        content: "";
        display: block;
    }
    div#spltr-25568990-099A-4741-ACC5-94585EF911BA {
        float: left;
        width: 50%;
    }
    div#spltr-FBC984C1-769D-4FA5-B50D-122CEA0B03DB {
        float: left;
        padding-left: 20px;
        width: 50%;
    }
    .widget.form_contact_us textarea {
        box-sizing: border-box;
        width: 100%;
    }
    .widget.form_contact_us input {
        box-sizing: border-box;
        height: 40px;
        width: 100%;
    }
    .google-map-iframe-container > iframe {
        width: 463px!important;
    }
    .responsive #spltr-3a06b8b6-a92e-4423-a32b-04774f88eb10 .top_seller {
        display: none;
    }
    .video-container {
        margin-right: 33px;
    }

}

/* ********************************************************************************************** 1023max *********************************************** */
@media (max-width:1023px) {
    #spltr-02b57403-5393-4d4c-8a8e-28094adae5ff,
    #spltr-ca237ae4-b0f4-4839-a96c-110c2f6e9db4,
    #spltr-3a06b8b6-a92e-4423-a32b-04774f88eb10 {
        -webkit-flex: 0 0 240px;
        flex: 0 0 240px;
    }
    #spltr-a51b68b1-50a7-4233-9c2b-58940a7ec90a,
    #spltr-fe2b63a0-5333-43d7-a147-b5738743be62,
    #spltr-7b5cb049-6777-4c94-98d8-d4482c7eb81a {
        -webkit-flex: 1 1 auto;
        flex: 1 1 auto;
    }
    /*main menu design*/
    .widget-navigation.main_menu a {
        color: #000000;
        font-family: 'Open Sans', sans-serif;
        font-size: 12px;
        font-weight: bold;
        padding: 0 8px 10px;
        text-transform: uppercase;
    }
    .widget-navigation.main_menu .horizontal .navigation-item.navigation-item-7 .navigation-item-child-container {
        left: auto;
        right: 0;
    }
    /*slogan*/
    h1.company_slogan {
        font-size: 40px;
    }
    /*footer social media like*/
    .widget.widget-socialMediaLike .like-bar.horizontal {
        text-align: left;
    }
    .page-home .widget-blogPost .blog-post-item .title {
        width: calc(100% - 110px);
    }
    .page-home .widget-blogPost .blog-post-item .title a {
        width: 100%;
    }
    .page-home .widget-blogPost .blog-post-item .content {
        width: calc(100% - 110px);
    }
    .purchasing .cont_box .header-wrap {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }
    .purchasing .cont_box .header-wrap-ext {
        background: rgb(88, 124, 196) none repeat scroll 0 0;
    }
    .purchasing .cont_box .header {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        height: auto;
        line-height: 30px;
        padding: 10px 35px 10px 20px;
        position: relative;
    }
    .purchasing .cont_box .header::after {
        border-color: #fff;
        border-style: solid;
        border-width: 2px 2px 0 0;
        content: "";
        height: 20px;
        position: absolute;
        right: 15px;
        top: 15px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        width: 20px;
    }
    .purchasing .cont_box .header::before {
        border-color: #587cc4 transparent transparent;
        border-style: solid;
        border-width: 10px 8px 0;
        bottom: -10px;
        content: "";
        height: 0;
        left: 20px;
        position: absolute;
        width: 0;
    }
    .blog-post-details .comment-post-panel textarea {
        box-sizing: border-box;
        width: 100%;
    }
    div#spltr-FBC984C1-769D-4FA5-B50D-122CEA0B03DB {
        padding: 20px 0 0;
        width: 100%;
    }
    .widget.form_contact_us .form-row {
        text-align: center;
    }
    .widget.form_contact_us .simpleCaptcha-container input {
        width: 100%;
    }
    .widget.form_contact_us .submit-button {
        width: 100%;
    }
    .google-map-iframe-container > iframe {
        height: 332px;
        width: 100% !important;
    }
    .responsive div#spltr-25568990-099A-4741-ACC5-94585EF911BA {
        width: 100%;
    }
    .google-map-iframe-container {
        box-sizing: border-box;
        height: auto;
        width: 100%;
    }
    /*product details*/
    #spltr-70f0b6b9-59f4-4729-9535-391cf00c7d4e {
        display: block;
    }
    #spltr-96ff24bf-8e83-4924-bd85-926693cd3a57 {
        margin-top: 20px;
    }
    .review-panel .review-form-container label {
        display: block;
    }
    .review-panel .review-form-container input {
        box-sizing: border-box;
        height: 40px;
        width: 100%;
    }
    .review-panel .review-form-container textarea {
        width: 100%;
        box-sizing: border-box;
    }
    .review-form .btn-row {
        padding: 5px 0 0;
        text-align: center;
    }
    .video-container iframe {
        display: block;
        height: 260px;
        width: 100%;
    }




}
/* ********************************************************************************************** 767max *********************************************** */

@media (max-width:767px) {
    .page-checkout .edit-address-mode-block .state-selector-row label {
        display: none;
    }
    .add-to-cart-popup .popup-bottom.footer {
        text-align: center;
    }
    .add-to-cart-popup .popup-bottom.footer .cart-summary-header,
    .add-to-cart-popup .popup-bottom.footer .cart-summary {
        width: 100%;
    }
    .page-product .widget-addCart .stepper {
        display: inline-block;
        margin-right: 5px;
        vertical-align: top;
    }
    #spltr-02b57403-5393-4d4c-8a8e-28094adae5ff {
        display: none;
    }
    .widget-newsletter .errorlist.after {
        position: absolute;
        top: -15px;
    }

    .widget-article .who_we_are .box_shadow {
        margin-left: 0;
    }
    .who_we_are {
        text-align: center;
    }
    .page-home .price-n-cart .price .tax-message {
        width: 50px;
    }
    .summit_btn_wrap .summit_btn {
        box-sizing: border-box;
        margin: 5px 0 0 !important;
        width: 100%;
    }
    .wi-search-button,
    .header .widget-cart,
    .widget.widget-navigation.top_nav {
        display: none;
    }
    h1.company_slogan {
        font-size: 22px;
    }
    body > .header {
        background-size: cover;
    }
    /* MOBILE menu deign*/

    body .header #wi-6151a876-41a3-48cc-bed6-6d6c190c94aa.widget-navigation.main_menu,
    body .header #wi-3e83320f-91f6-47b6-9d77-b90d5945c275.widget-navigation.main_menu,
    body .header #wi-5853369d-9637-42f2-aac1-bb74f80ff672.widget-navigation.main_menu,
    body .header #wi-e97b196e-baed-426f-b7ce-67a3f5fcd636.widget-navigation.main_menu,
    body .header #wi-59331552-e178-41c3-90f2-cd5a1ec08a64.widget-navigation.main_menu,
    body .header #wi-26b8fc69-16df-42b8-97f9-0f3297b89a33.widget-navigation.main_menu {
        background-color: #0f54a1;
        height: auto;
        padding: 10px 0;
        z-index: 100;
        display: none;
        width: 100%;
        left: 0;
        right: 0;
    }

    .widget-navigation.main_menu .navigation-item.first .label {
        display: block;
    }
    .widget-navigation.main_menu .navigation-item.first .image-wrapper {
        display: none;
    }
    .main_menu .horizontal > .navigation-item {
        display: block;
    }
    .main_menu .horizontal > .navigation-item a {
        border-bottom: 1px solid #0b498e;
        border-top: 1px solid #1760b1;
        color: #fff;
        display: block;
        line-height: 35px;
        margin: 0 15px;
        padding: 0;
        text-align: left;
    }
    .main_menu .horizontal > .navigation-item:first-child a {
        border-top: medium none;
    }
    .widget-navigation.main_menu .horizontal .navigation-item .navigation-item-child-container {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        position: static;
        width: 100%;
    }
    .widget-navigation.main_menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        border-bottom: medium none;
        color: #ffffff;
        display: block;
        padding: 0 15px;
    }
    .widget-navigation.main_menu .has-child .navigation-item .label {
        border-bottom: 1px solid #0b498e;
        padding-bottom: 3px;
        font-size: 14px;
        padding: 0;
    }
    .main_menu .horizontal > .navigation-item.has-child .navigation-item-child-container a {
        border-top: medium none;
    }
    .horizontal .navigation-item.active > .navigation-item-child-container {
        display: inline-block;
    }
    .main_menu .horizontal > .navigation-item.active > a {
        color: #86beff;
    }

    .widget-article.wi-mobile-button {
        width: 40px !important;
    }
    .mobile_button > span {
        background-color: #959595;
        border-radius: 5px;
        display: block;
        height: 3px;
        margin: 8px 0;
        cursor: pointer;
    }
    .footer .widget-socialMediaLink {
        text-align: left;
    }
    p.designby, p.designby a, p.designby a:hover {
        font-size: 12px;
    }
    .widget-newsletter .newsletter-subscription {
        width: 280px;
    }
    .widget-newsletter .subscription-email {
        width: 260px;
    }
    .widget-article .training .block {
        width: 100%;
    }
    div#spltr-8C27CBC7-B6F6-4A75-97A8-D75321DC8BC7, div#spltr-BA9A5F45-F0F2-4FA1-AD2A-E874CA655FD2 {
        width: 100%;
    }
    #spltr-8C27CBC7-B6F6-4A75-97A8-D75321DC8BC7 .widget, #spltr-BA9A5F45-F0F2-4FA1-AD2A-E874CA655FD2 .widget {
        margin: 0 0 10px;
    }
    div#spltr-5909E540-4D4C-4BA9-A33F-EA6F85D1F824, div#spltr-FD3ACF03-6AE8-4B19-A31E-EFC7B6D3C0C7 {
        width: 100%;
    }
    div#spltr-FD3ACF03-6AE8-4B19-A31E-EFC7B6D3C0C7 {
        margin-bottom: 10px;
    }
    .page-home .widget-blogPost .blog-post-content {
        height: auto !important;
    }
    .lean_transformation .register_block span {
        width: auto;
    }
    .widget-article.wi-mobile-button {
        width: 40px !important;
    }
    .widget-article .profile .left_panel {
        float: none;
        text-align: center;
        width: 100%;
    }
    .widget-article .profile .image_wrapper img {
        width: 200px;
    }
    .widget-article .profile .right_panel {
        margin: 30px 0 0;
    }
    .purchasing .cont_box.australia {
        width: 100%;
    }
    .purchasing .cont_box.other_contry {
        margin-top: 30px;
        width: 100%;
    }
    .purchasing .cont_box .content {
        height: auto;
    }
    /*product*/
    .product-view.image-view .product-block {
        border-bottom: 1px solid #ccc;
        margin: 10px 0;
        padding-bottom: 20px;
        width: 100%;
    }
    .product-view.image-view .product-block:nth-child(2n+1) {
        margin-right: 0;
    }
    .product-view.image-view .product-block:nth-child(2n) {
        margin-left: 0;
    }
    .product-view.image-view .product-block .image {
        margin: 0 0 10px;
        width: 100%;
    }
    .product-view.image-view .product-name, .product-view.scrollable-view .product-name {
        width: 100%;
    }
    .product-view.image-view .product-block .price-n-cart .price {
        width: 100%;
    }
    .page-blog .widget.widget-blogPost {
        margin: 0;
        padding: 15px;
    }
    /*login page*/
    .auto-page.page-login .body .page-content {
        padding: 15px 0;
    }
    .page-login form.login-form {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        box-sizing: border-box;
        height: auto;
        padding: 10px;
        width: 100%;
    }
    .page-login form.login-form .title {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        color: #0f54a1;
        height: auto;
        line-height: normal;
        text-align: left;
        width: 100%;
    }
    .login-form .form-row {
        display: block;
    }
    .page-login .login-form .form-row input {
        box-sizing: border-box;
        height: 45px;
        line-height: 45px;
        width: 100%;
    }
    .page-login .form-row.submit-row {
        float: none;
        margin-top: 15px;
        position: static;
    }
    .page-login .form-row.submit-row {
        float: none;
        margin-top: 15px;
        position: static;
    }
    .page-login .form-row .lost-password a {
        position: static;
    }
    .login-form .no-account-label {
        position: static;
    }
    .page-login .form-row .account-register a {
        position: static;
    }
    .page-blog-post .blog-post-details, .page-blog-category .blog-category-details {
        box-shadow: none;
        margin: 0;
        padding: 0;
    }
    div.blog-post-details .comment-post-panel input {
        height: 50px;
    }
    .password-reset-form .form-row {
        display: block;
    }
    .page-reset-password .password-reset-form .form-row input {
        box-sizing: border-box;
        height: 40px;
        width: 100%;
    }
    .page-reset-password .password-reset-form .form-row.submit-row button {
        margin: 0;
        width: 100%;
    }
    .auto-page.page-registration .body .page-content {
        padding: 0;
    }
    .page-registration .registration-form .form-row input {
        height: 40px;
        width: 100%;
    }
    .page-registration .registration-form .form-row select {
        width: 100%;
    }
    .registration-form .errorlist.after .message-block {
        padding: 0;
    }

    .page-registration .registration-form .form-row.submit-row button {
        width: 100%;
    }
    /*contact us*/
    #spltr-4DC675DB-2358-4DF5-9B8F-954401ED243A {
        display: block;
    }
    #spltr-4DC675DB-2358-4DF5-9B8F-954401ED243A::after {
        clear: both;
        content: "";
        display: block;
    }
    #spltr-25568990-099A-4741-ACC5-94585EF911BA {
        float: left;
        width: 50%;
    }
    #spltr-FBC984C1-769D-4FA5-B50D-122CEA0B03DB {
        float: left;
        padding-left: 20px;
        width: 50%;
    }
    .widget.form_contact_us textarea {
        box-sizing: border-box;
        width: 100%;
    }
    .widget.form_contact_us input {
        box-sizing: border-box;
        height: 40px;
        width: 100%;
    }
    /*product*/
    div#spltr-f5282e2b-c48d-44de-bc0c-56925b33d5d3 {
        display: block;
    }
    div#spltr-a51b68b1-50a7-4233-9c2b-58940a7ec90a {
        padding: 0;
    }
    .auto-page.page-product .body .page-content {
        padding: 10px 0 0;
    }
    div#spltr-07e42076-41ee-45c4-8638-7b3b2924d6d2 {
        width: 100%;
    }
    .page-product .widget-productImage .image-preview-box {
        box-sizing: border-box;
        padding: 5px;
        width: 100%;
    }
    div#spltr-96ff24bf-8e83-4924-bd85-926693cd3a57 {
        margin-top: 20px;
    }
    .page-product .widget-productSummary .summary,
    h1.product-name {
        text-align: center;
    }
    .page-product .widget-productSku, .page-product .widget-productCategory, .page-product .widget-productManufacturer, .page-product .widget-productBrand {
        text-align: center;
    }
    .page-product .widget-price {
        text-align: center;
    }
    .page-product .widget-addCart {
        text-align: center;
    }
    .page-product .widget-likeus {
        text-align: center;
    }
    .review-panel .review-form-container {
        padding: 10px 0 30px;
    }
    .add-to-cart-popup.popup {
        left: 10px !important;
        right: 10px !important;
    }
    /*cart page*/
    .shopping-cartitem table.cartitem-table th {
        display: none;
    }
    .shopping-cartitem .cartitem-table td {
        display: inline-block;
        float: none;
        padding: 5px;
        vertical-align: middle;
        width: auto;
    }
    .shopping-cartitem table.cartitem-table tfoot {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }
    .cartitem-table tfoot td {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }
    .cartitem-table td.product-name {
        display: none;
    }
    .cartitem-btn-wrapper .button {
        box-sizing: border-box;
        font-size: 14px;
        height: 38px;
        margin: 0;
        width: 100%;
    }
    /*checkout option page*/
    .checkout-page-options > h1 {
        font-size: 22px;
        margin-bottom: 10px;
        padding: 10px 0;
    }
    .checkout-page-options .content-wrapper {
        padding: 10px;
    }
    .checkout-page-options .new-customer {
        border-bottom: 1px solid #587dc4;
        margin-bottom: 20px;
        padding-bottom: 20px;
        padding-right: 0;
        width: 100%;
    }
    .checkout-page-options .registered-customer {
        border-left: medium none;
        padding-left: 0;
        width: 100%;
    }
    .checkout-page-options .registered-customer {
        border-left: medium none;
        padding-left: 0;
        width: 100%;
    }
    .checkout-page-options .form-row.lost-password-row {
        display: block;
        margin-left: 0;
    }
    .checkout-page-options .registered-customer .login-submit {
        box-sizing: border-box;
        margin: 0;
        width: 100%;
    }
    .checkout-page-options .form-row.lost-password-row {
        display: block;
        margin: 10px 0;
        text-align: center;
    }
    .cartitem-table tfoot td.empty-left-footer-block {
        display: none;
    }
    .checkout-page-options .registered-customer input {
        box-sizing: border-box;
        height: 40px;
        width: 100%;
    }
    .checkout-page-options .form-row.button-line {
        display: block;
    }
    /*customer profile*/
    .auto-page.page-profile .body .page-content {
        padding: 0;
    }
    .wcui-tabs.left-side-header .wcui-tab-header-container {
        float: none;
        width: 100%;
    }
    .wcui-tabs.left-side-header .wcui-tab-header {
        border-right: 1px solid #e0ecff;
    }
    .wcui-tabs.left-side-header .wcui-tab-header.wcui-tabs-active .title {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        margin-right: 0;
    }
    .wcui-tabs.left-side-header .wcui-tab-body-container {
        padding: 10px;
    }
    /*checkout*/
    .checkout-page h1 {
        font-size: 22px;
        margin-bottom: 0;
        padding: 10px 0;
    }
    .page-checkout .multi-column.two-column .columns {
        width: 100%;
    }
    .checkout-page .billing-address .last-column .column-content, .checkout-page .shipping-address .last-column .column-content {
        padding-left: 0;
    }
    .checkout-page .billing-address input[type="text"], .checkout-page .shipping-address input[type="text"] {
        width: 100%;
    }
    .address-option.same-for-shipping {
        display: block;
        margin-bottom: 10px;
    }
    .confirm-order .cartitem-table th {
        display: none;
    }
    .confirm-order .cartitem-table td {
        border: medium none;
        display: inline-block;
        float: none;
        width: auto;
    }
    .confirm-order .cartitem-table .product-name-column {
        width: 100%;
    }
    .confirm-order .cartitem-table th.product-name {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: medium none;
        color: #000;
        display: block;
        text-align: left;
    }
    .confirm-order .cartitem-table td.product-name {
        display: none;
    }
    .confirm-order .cartitem-table tr {
        border-bottom: 1px solid #ccc;
    }
    .confirm-order .cartitem-table tfoot tr td {
        padding: 4px 10px;
    }
    .confirm-order .cartitem-table tfoot tr {
        border-bottom: medium none;
    }
    .widget.widget-socialMediaLike {
        left: 20px !important;
    }
    div#spltr-ACA8AE7E-F12D-465D-8ABB-94358BA3F6AB {
        width: 100%;
    }
    .video-container {
        margin-bottom: 20px;
        margin-right: 0;
    }
    div#spltr-1D7C2C96-F088-4151-82EC-BEE04B6E4BCD {
        width: 100%;
    }
    #wi-E3CCC060-B3FA-45F7-B6A0-3322CBD029B8 {
        margin-bottom: 20px;
    }
    #spltr-1B745B87-0EFF-4CA6-A2E4-3A291AE09FA9 {
        padding-bottom: 0;
    }
    .banner-title h2 {
        font-size: 24px;
    }
    .banner-title p {
        font-size: 14px;
        line-height: 18px;
    }
    .product-view.image-view .product-block > .price {
        text-align: center;
    }
    .product-view.image-view .product-block > .btn-add {
        text-align: center;
    }
}
@media screen and (max-width:479px){
    .responsive #wi-E1FA35E9-8DE7-41E5-A442-73A31EC6C9E0 {
        height: 60px;
        left: 0 !important;
        right: 0 !important;
        top: 133px !important;
        width: 100% !important;
    }
    .banner-title {
        text-align: center;
    }
    .banner-title h2 {
        font-size: 20px;
    }
    .banner-title p {
        font-size: 13px;
        line-height: 18px;
    }
}